{{ form_start(ProductForm, {'attr': {novalidate: 'novalidate'}}) }}

    {{ form_widget(ProductForm) }}

    {% if ProductForm.vars.data.image is defined %}
        <br>
        <label>Product Image</label>
        <img src="{{ asset(ProductForm.vars.data.imagePath) }}" height="100">
    {% endif %}

    {% if ProductForm.vars.data.slider is defined %}
        <br>
        <label>Slider Image</label>
        <img src="{{ asset(ProductForm.vars.data.sliderPath) }}" height="100">
    {% endif %}

    <div class="register-submit">
        <button type="submit" class="form-button">{{ button_text }}</button>
    </div>

{{ form_end(ProductForm) }}